Subject: Re: Landscaping Software (Win)

From: [email-masked]
Date: 23 Mar 1996 06:24:05 GMT

How ya doin ?

It's -30c up here in Alberta today, so any opportunity to talk landscaping
is great with me.  I run a small landscaping company specializing in 
interlocking brick driveways, patios and retaining walls.

We use the CD version of "LandDesigner" Multi-Media for Gardens.  Its got
hordes of practical ideas for designing your 'oasis' in the green.  The
CD-ROM version gives you lots of photos of trees, flowers, etc.  You'll 
even get a guided tour of some nursary.  Take advantage of the option to 
plot your house, deck, garden, etc and see how it looks.  It's got all 
your symbols: trees, flowers, furniture, even a birdbath.

Because the graphics are kind of intense, you better have at least a 486DX
with lots of RAM.  My 486sx25 was agonizingly slow until I upgraded.  If
you have a colour ink-jet, you'll love the results.

I bought my copy from Staples.

Good Luck ...